> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getlokki.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Verticales

Retrieve the list of all verticales supported by Lokki. Verticales are the top-level classification for rental items and stores.


## OpenAPI

````yaml GET /v2/external/verticales
openapi: 3.1.0
info:
  title: Lokki API
  description: API documentation for Lokki, a rental management application.
  license:
    name: MIT
  version: '2.0'
servers:
  - url: https://staging.api.eu-west-3.lokki.rent
  - url: https://prod.api.eu-west-3.getlokki.com
security:
  - x-access-token: []
paths:
  /v2/external/verticales:
    get:
      operationId: external__getManyVerticales
      parameters:
        - name: lang
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/VerticaleExternalDto'
components:
  schemas:
    VerticaleExternalDto:
      type: object
      properties:
        id:
          enum:
            - BIKE
            - ELECTRIC_BIKE
            - MOPED
            - MOTORCYCLE
            - CAR
            - SCOOTER
            - SKI
            - CLIMBING
            - SNOWSHOES
            - SURF
            - PADDLE
            - CANOE_KAYAK
            - BOAT
            - EVENT
            - MOTOCULTURE
            - TOOLING
          type: string
          description: Unique identifier for the verticale
          example: BIKE
        infos:
          description: Descriptive information about the verticale
          allOf:
            - $ref: '#/components/schemas/VerticaleExternalInfos'
      required:
        - id
        - infos
    VerticaleExternalInfos:
      type: object
      properties:
        name:
          type: string
          description: Localized name of the verticale
          example: Vélo
      required:
        - name
  securitySchemes:
    x-access-token:
      type: apiKey
      in: header
      name: x-access-token

````